@charset "UTF-8";


@font-face {
    font-family: 'roboto_condensedlight';
    src: url('../font/robotocondensed-light-webfont-webfont.eot');
    src: url('../font/robotocondensed-light-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/robotocondensed-light-webfont-webfont.woff2') format('woff2'),
         url('../font/robotocondensed-light-webfont-webfont.woff') format('woff'),
         url('../font/robotocondensed-light-webfont-webfont.ttf') format('truetype'),
         url('../font/robotocondensed-light-webfont-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../font/robotocondensed-regular-webfont-webfont.eot');
    src: url('../font/robotocondensed-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/robotocondensed-regular-webfont-webfont.woff2') format('woff2'),
         url('../font/robotocondensed-regular-webfont-webfont.woff') format('woff'),
         url('../font/robotocondensed-regular-webfont-webfont.ttf') format('truetype'),
         url('../font/robotocondensed-regular-webfont-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../font/robotocondensed-bold-webfont-webfont.eot');
    src: url('../font/robotocondensed-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/robotocondensed-bold-webfont-webfont.woff2') format('woff2'),
         url('../font/robotocondensed-bold-webfont-webfont.woff') format('woff'),
         url('../font/robotocondensed-bold-webfont-webfont.ttf') format('truetype'),
         url('../font/robotocondensed-bold-webfont-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*pulse*/
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
  }

   70% {
    -webkit-transform: scale3d(1, 1, 1);
  }

  80% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  0% {
    transform: scale3d(1, 1, 1);
  }

     70% {
    transform: scale3d(1, 1, 1);
  }

  80% {
    transform: scale3d(1.05, 1.05, 1.05);
  }

  100% {
    transform: scale3d(1, 1, 1);
  }
}

/*-------------------------------------------------*/
/*  Grid (percentage based)                        */
/*-------------------------------------------------*/

.row-fluid {
	width: 100%;
	*zoom: 1;
	zoom: 1;
}
.row-fluid:before, .row-fluid:after {
	display: table;
	content: "";
}
.row-fluid:after {
	clear: both;
}
.row-fluid > [class*="span"] {
	margin: 0;
}

/* add 'debug' class to container */
.debug [class*="span"] {
	background:red;
	margin-bottom: 1px;
}


@media only screen and (min-width: 600px) {
  
	.row-fluid > [class*="span"] {
		float: left;
		margin-left: 4.0816326530612244897959183673469%;
	}
	.row-fluid > [class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid > .span1 {
		width: 4.5918367346938775510204081632653%;
	}
	.row-fluid > .span2 {
		width: 13.265306122448979591836734693878%;
	}
	.row-fluid > .span3 {
		width: 21.93877551020408163265306122449%;
	}
	.row-fluid > .span4 {
		width: 30.612244897959183673469387755102%;
	}
	.row-fluid > .span5 {
		width: 39.285714285714285714285714285714%;
	}
	.row-fluid > .span6 {
		width: 47.959183673469387755102040816327%;
	}
	.row-fluid > .span7 {
		width: 56.632653061224489795918367346939%;
	}
	.row-fluid > .span8 {
		width: 65.306122448979591836734693877551%;
	}
	.row-fluid > .span9 {
		width: 73.979591836734693877551020408163%;
	}
	.row-fluid > .span10 {
		width: 82.653061224489795918367346938776%;
	}
	.row-fluid > .span11 {
		width: 91.326530612244897959183673469388%;
	}
	.row-fluid > .span12 {
		width: 99.99999998999999%;
	}
}

* { 
	-webkit-box-sizing: border-box; 
	   -moz-box-sizing: border-box;
	        box-sizing: border-box; 
}


html,
button,
input,
select,
textarea {
    color: #fff;
}

body {
    font-size: 1em;
    line-height: 1.4;
	font-family: 'roboto_condensedlight';
	background: #ab8cc0;
}
	@media only screen and (min-width: 600px) {
		body {
			background: url(../img/body.png) 80% 100% no-repeat fixed, -webkit-linear-gradient(left,#ab8cc0,#430b67), #430b67;
			background: url(../img/body.png) 80% 100% no-repeat fixed, linear-gradient(to right,#ab8cc0,#430b67), #430b67;
		}
	}


a {
	color: inherit;
	text-decoration: none;
}
img {
    vertical-align: middle;
	max-width:100%;
}

.container{
	width: 90%;
	max-width: 800px;
	margin: 3em auto 0;
}
/*.one {
	min-height: 400px;
}*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'roboto_condensedbold';
	line-height: 0.8em;
}
h1 {
	color: #ffff00;
	-webkit-animation: pulse 2s infinite;
  	animation: pulse 2s infinite;

}
h2 * {
	color: #95c11f;
	text-decoration: none;
}
@media only screen and (min-width: 600px) {
	h1 {
		font-size: 5em;
		text-align: right;
	}
}